@charset "utf-8";

#wrapper {
  width: 976px;
  padding:0;
  margin:0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  border-left: solid 1px #e6e9ec;
  border-right: solid 1px #e6e9ec;
  text-align: center;
}


/*-----------------------------------
/// ヘッダー（header）/// 
-------------------------------------*/


#headerGroup {
  margin:0 auto;
  background-color: #ffffff;
}

#headerGroup #header h1#logo {
  float: left;
  height: 55px;
  padding-top: 10px;
  width: 120px;
  padding-left: 20px;
}

#headerGroup #header div#logo {
  float: left;
  height: 55px;
  padding-top: 10px;
  width: 120px;
  padding-left: 20px;
}

#headerGroup #header #headerRight {
  float: right;
  width: 680px;
}

#headerGroup #header #utility {
  padding: 10px 0;
}

#headerGroup #header #helpLink {
  padding-top: 4px;
  padding-right: 4px;
  float: right;
}

#headerGroup #header #helpLink a:link { color:#333333; text-decoration:none; }
#headerGroup #header #helpLink a:visited { color:#333333; text-decoration:none; }
#headerGroup #header #helpLink a:hover { color:#666666; text-decoration:underline; }
#headerGroup #header #helpLink a:active { color:#333333; text-decoration:none;  }

#headerGroup #header #helpLink span {
  margin-right: 10px;
}

#headerGroup #header #print {
  float: right;
}

#headerGroup #header #print a {
  cursor: pointer;
}

#headerGroup #header #print img {
  margin-right: 10px;
}

#headerGroup #localsearch {
  text-align: right;
  height: 20px;
  padding: 10px 12px 10px 0;
}

#headerGroup #localsearch form {
}

#headerGroup #localsearch input.form {
  border: 1px solid #CCCCCC;
  height: 15px;
  margin: 0;
  vertical-align: middle;
}

#headerGroup #localsearch img {
  vertical-align: middle;
}

#headerGroup #localsearch a {
  padding-left: 10px;
}

#headerGroup #navigation {
  background:url(./images/bg_mainnav.gif) left top repeat-x;
  width: 976px;
  height: 40px;
  overflow: hidden;
}

#headerGroup #navigation ul.mainNav {
  margin: 0;
  padding: 0;
  float: left;
}

#headerGroup #navigation ul.mainNav li {
  float:left;
  list-style:none;
  line-height: 0;
  font-size: 0;
  vertical-align: bottom;
}

#headerGroup #navigation ul.fontSize {
  background:url(./images/bg_textsize.gif) left top no-repeat;
  width: 180px;
  height: 25px;
  padding: 1px 10px 0 0;
  margin: 6px 0 0;
  float: right;
  text-align: right;
}

#headerGroup #navigation ul.fontSize li {
  float:right;
  list-style:none;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  vertical-align: bottom;
}

/*-----------------------------------
-------------------------------------*/


/*-----------------------------------
/// フッター（footer）/// 
-------------------------------------*/

#footer {
  margin:0 auto;
  position: absolute;
  background-color: #ffffff;
  padding-top: 20px;
  height: 100px;
  bottom: 0;
  left: 0;
  width: 976px;
  border-top: solid 1px #e6e8ed;
}

#footer .inner {
  position: relative;
}

#footer .inner ul#support {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#footer .inner ul#support li {
  padding: 4px 18px;
  display: inline-block;
  * display: inline;
  * zoom: 1;
}

#footer .inner p#copyright {
  margin-top: 20px;
}

/*-----------------------------------
-------------------------------------*/


/*-----------------------------------
/// センター（container）/// 
-------------------------------------*/

#container {
  padding-bottom: 120px;
  background-color: #ffffff;
}

/*-----------------------------------
-------------------------------------*/


/*-----------------------------------
/// ナビゲーション2（secondlyNav） /// 
-------------------------------------*/

#secondNav {
	background: #093a7f;
    width: 976px;
	line-height:10px;
	position: relative;
	z-index: 200;
}

#secondNav ul {
	margin:0;
	padding:0;
}

#secondNav ul li {
/*	float:left;
	line-height:25px;
	list-style:none;
	margin-left:-1px;
	width:130px;
*/
}

#secondNav ul li a {
/*	display:block; float:left; */
/*	display:block;
	height:26px;
	padding:0px 20px 0px 20px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	color:#fff;
	text-decoration:none;
*/
}

#secondNav ul.menu {
  list-style:none;
  margin:0;
  padding:0;
  line-height: 18px;
}
#secondNav ul.menu * {
  margin:0;
  padding:0
  color:#fff;
}
#secondNav ul.menu a {
  display:block;
  color:#fff;
  text-decoration:none;
}
#secondNav ul.menu ul a {
  display:block;
  color:#000;
  text-decoration:none;
}
ul.menu li {
  position:relative;
  float:left;
  margin-right:0px;
}
#secondNav ul.menu ul {
  position:absolute;
  top:40px;
  left:0;
  background:#fcfcfc;
  display:none;
  opacity:0;
  margin: 0;
  padding: 0;
  list-style:none;
  line-height: 20px;
}

#secondNav ul.menu .menulink:hover, #secondNav ul.menu2 .menuhover2 {
  background-color:#c4e0e9;
}

#secondNav ul.menu .long .sub {
  /* background:#fcfcfc url(./images/pul_arrow.gif) 200px 8px no-repeat; */
}

#secondNav ul.menu .short .sub {
  /* background:#fcfcfc url(./images/pul_arrow.gif) 150px 8px no-repeat; */
}

#secondNav ul.menu .subnone {
}
#secondNav ul.menu .topline {
  border-top:1px solid #aaa;
}

/* メニュー 左から01～ */

#secondNav ul.menu .menulink_01 {
  background:url(./images/btn_secondnav_consulting.gif) no-repeat left -40px ;
  width: 208px;
  height: 40px;
  text-indent: -9999px;
}

#secondNav ul.menu .menulink_02 {
  background:url(./images/btn_secondnav_solution.gif) no-repeat left -40px ;
  width: 208px;
  height: 40px;
  text-indent: -9999px;
}

#secondNav ul.menu .menulink_03 {
  background:url(./images/btn_secondnav_product.gif) no-repeat left -40px ;
  width: 178px;
  height: 40px;
  text-indent: -9999px;
}

#secondNav ul.menu .menulink_04 {
  background:url(./images/btn_secondnav_case.gif) no-repeat left -40px ;
  width: 178px;
  height: 40px;
  text-indent: -9999px;
}

/* メニュー 左から01～ hover  */

#secondNav ul.menu .menulink_01:hover {
  background:url(./images/btn_secondnav_consulting.gif) no-repeat left 0px ;
}

#secondNav ul.menu .menulink_02:hover {
  background:url(./images/btn_secondnav_solution.gif) no-repeat left 0px ;
}

#secondNav ul.menu .menulink_03:hover {
  background:url(./images/btn_secondnav_product.gif) no-repeat left 0px ;
}

#secondNav ul.menu .menulink_04:hover {
  background:url(./images/btn_secondnav_case.gif) no-repeat left 0px ;
}


/* メニュー 左から01～ current（現在ページ） */

#secondNav ul.menu .menulink_01-2 {
  background:url(./images/btn_secondnav_consulting.gif) no-repeat left 0px ;
  width: 208px;
  height: 40px;
  text-indent: -9999px;
}

#secondNav ul.menu .menulink_02-2 {
  background:url(./images/btn_secondnav_solution.gif) no-repeat left 0px ;
  width: 208px;
  height: 40px;
  text-indent: -9999px;
}

#secondNav ul.menu .menulink_03-2 {
  background:url(./images/btn_secondnav_product.gif) no-repeat left 0px ;
  width: 208px;
  height: 40px;
  text-indent: -9999px;
}

#secondNav ul.menu .menulink_04-2 {
  background:url(./images/btn_secondnav_case.gif) no-repeat left 0px ;
  width: 208px;
  height: 40px;
  text-indent: -9999px;
}


#secondNav ul.menu ul.long li {
  position:relative;
  border:1px solid #b4b4b4;
  border-top:none;
  width:207px;
  margin:0;
  text-align: left;
  font-size: 12px;
}

#secondNav ul.menu ul.long li.first {
  position:relative;
  border:1px solid #b4b4b4;
  width:207px;
  margin:0;
}

#secondNav ul.menu ul.long li a {
  display:block;
  padding:4px 7px;
  background-color:#fcfcfc;
}

#secondNav ul.menu ul.long li.sep {
  padding:4px 7px;
  background-color:#cfcfcf;
  width:207px;
  border-bottom:1px solid #767676;
  color:#000;
  font-weight:bold;
}

#secondNav ul.menu ul.long li a:hover {
  background-color:#cce3fb;
}

#secondNav ul.menu ul.long ul {
  left:207px;
  top:-1px;
  font-size: 90%;
}

#secondNav ul.menu ul.short li {
  position:relative;
  border:1px solid #b4b4b4;
  border-top:none;
  width:176px;
  margin:0;
  text-align: left;
  font-size: 12px;
}

#secondNav ul.menu ul.short li.first {
  position:relative;
  border:1px solid #b4b4b4;
  width:176px;
  margin:0;
}

#secondNav ul.menu ul.short li a {
  display:block;
  padding:4px 7px;
  background-color:#fcfcfc;
}

#secondNav ul.menu ul.short li.sep {
  padding:4px 7px;
  background-color:#cfcfcf;
  width:176px;
  border-bottom:1px solid #767676;
  color:#000;
  font-weight:bold;
}

#secondNav ul.menu ul.short li a:hover {
  background-color:#cce3fb;
}

#secondNav ul.menu ul.short ul {
  left:176px;
  top:-1px;
}

/*-----------------------------------
-------------------------------------*/

/*-----------------------------------
/// パンくず（pan） /// 
-------------------------------------*/

#breadcrumbs  {
  width: 968px;
  text-align: left;
  padding: 12px 0 12px 8px ;
  z-index: 20;
  background-color: #ffffff;
}

#breadcrumbs a:link { color:#105eb2; text-decoration:none; }
#breadcrumbs a:visited { color:#105eb2; text-decoration:none; }
#breadcrumbs a:hover { color:#2174d3; text-decoration:underline; }
#breadcrumbs a:active { color:#105eb2; text-decoration:none;  }

/*-----------------------------------
-------------------------------------*/

/*-----------------------------------
/// メインビジュアル（mainvisual） /// 
-------------------------------------*/

#mainvisual {
  width: 976px;
  position: relative;
}

#mainvisual .visual {
  width: 976px;
  height: 230px;
  position: absolute;
  left: 0;
}

#mainvisual .visual ul {
  list-style-type: none;
  z-index: 10;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

#mainvisual .visual ul li {
  display: none;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 976px;
  background-repeat: repeat-x;
  background-position: left top;
}

#mainvisual .selector {
  z-index: 50;
  position: absolute;
  top: 0px;
  right: 10px;
  width: 210px;
  height: 230px;
  padding-left: 1px;
  text-align: left;
  background:url(./images/bg_selector.gif) left top no-repeat;
}

#mainvisual .selector .inner {
  position: relative;
  overflow: hidden;
  height: 204px;
  margin-top: 1px;
}

#mainvisual .selector ul {
  list-style-type: none;
  overflow: hidden;
  margin: 1px 0 0 0;
  padding: 0;
  zoom: 1; /* for IE */
}

#mainvisual .selector ul:after { /* for Modern Browser */
  content: "."; display: block; clear: both; height: 0px; visibility: hidden;
}

#mainvisual .selector ul li {
  width: 209px;
  padding: 0 4px 1px 0;
  _padding: 0 4px 0 0;
  margin: 0;
  position: relative;
  top: -52px;
  line-height: 0;
  font-size: 0;
  vertical-align: bottom;
  zoom: 1; /* for IE */
}

#mainvisual .selector ul li a {
  line-height: normal;
}

#mainvisual .selector ul li#current{
}

#mainvisual .selector .movedown {
  width: 209px;
}

#mainvisual .selector .moveup {
  width: 209px;
}


/*-----------------------------------
-------------------------------------*/

/*-----------------------------------
/// コンテンツ（contents） /// 
-------------------------------------*/

#mki_contents {
  position: relative;
  border-top: solid 1px #e6e9ec ;
  background: url(./images/bg_contents.gif) repeat-y left top;
  width: 976px;
}

/*-----------------------------------
-------------------------------------*/

/*-----------------------------------
/// groundTop（index） /// 
-------------------------------------*/

.groundTop {
  margin-top: 230px;
  padding-top: 20px;
  border-top: none !important;
  background: url(./images/bg_groundTop.gif) repeat-y left top !important;
}

.groundTop div.mainContents {
  float: left;
  width: 720px;
  padding: 0 0 0 15px !important;
  background-color: #ffffff;
}

.groundTop div.mainContents #searchKeyword {
  width: 715px;
  background:url('./images/bg_searchKeyword.gif') repeat-y left top;
  margin-bottom: 20px;
}

.groundTop div.mainContents #searchKeyword .inner {
  width: 715px;
  background:url('./images/bg_searchKeyword_top.gif') no-repeat left top;
  padding-top: 10px;
}

.groundTop div.mainContents #searchKeyword .inner .background {
  width: 715px;
  background:url('./images/bg_searchKeyword_bottom.gif') no-repeat left bottom;
  padding-bottom: 20px;
}

.groundTop div.mainContents #searchKeyword h2 {
  width: 180px;
  float: left;
  padding-top: 10px;
  padding-left: 20px;
  text-align: left;
}

.groundTop div.mainContents #searchKeyword div.right {
  float: left;
  background:url('./images/line_double_gray.gif') repeat-y left top;
  padding-top: 10px;
  padding-left: 30px;
  text-align: left;
}

.groundTop div.mainContents #searchKeyword div.right div.search {
}

.groundTop div.mainContents #searchKeyword div.right div.search input.keyword {
  width: 350px;
  height: 30px;
  background:url('./images/bg_input_searchKeyword.gif') no-repeat left 1px;
  border: none;
}

.groundTop div.mainContents #searchKeyword div.right ul {
  list-style-type: none;
  width: 460px;
  margin: 0;
  padding: 10px 0 0 0;
}

.groundTop div.mainContents #searchKeyword div.right ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 4px 15px 4px 0;
  font-size: 110%;
}

.groundTop div.mainContents #searchCategory {
  width: 715px;
  background:url('./images/bg_indexInt.gif') repeat-y left top;
  margin-bottom: 20px;
}

.groundTop div.mainContents #searchCategory h2 {
  margin-bottom: 5px;
}

.groundTop div.mainContents #searchCategory .inner {
  background:url('./images/bg_indexInt_bottom.gif') no-repeat left bottom;
  padding: 0 7px 10px 7px;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column {
  border: solid 1px #e5e8ed ;
  background-color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 5px;  
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .inner2 {
  background:url('./images/line_double_gray.gif') repeat-y 250px top;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .consulting {
  list-style-type: none;
  float: left;
  width: 210px;
  text-align: left;
  padding: 10px 20px 6px 20px;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .consulting h3 {
  background:url('./images/ico_link_red.gif') no-repeat left 7px;
  padding: 4px 0 10px 10px;
  font-size: 115%;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .consulting ul {
  list-style-type: none;
  padding-top: 4px;
  margin: 0;
  padding: 0;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .consulting ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 5px;
  padding: 0 0 10px 10px;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .solution {
  float: left;
  width: 400px;
  text-align: left;
  padding: 10px 20px 6px 20px;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .solution h3 {
  background:url('./images/ico_link_red.gif') no-repeat left 7px;
  padding: 4px 0 10px 10px;
  font-size: 115%;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .solution ul {
  list-style-type: none;
  margin: 0;
  padding: 4px 0 0 0;
}

.groundTop div.mainContents #searchCategory .inner div.cate2column .solution ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 5px;
  padding: 0 40px 10px 10px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.groundTop div.mainContents #searchCategory .inner div.type {
  background-color: #ffffff;
  border: solid 1px #e5e8ed ;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 5px;
}

.groundTop div.mainContents #searchCategory .inner div.type h3 {
  float: left;
  font-size: 110%;
  padding-top: 0;
  padding-left: 15px;
  width: 90px;
  text-align: left;
}

.groundTop div.mainContents #searchCategory .inner div.type ul {
  list-style-type: none;
  background:url('./images/line_double_gray.gif') repeat-y left top;
  float: left;
  width: 570px;
  margin: 0;
  padding: 0 0 0 15px;
  text-align: left;
}

.groundTop div.mainContents #searchCategory .inner div.type ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 5px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 20px 4px 10px;
}

.groundTop div.mainContents #searchCategory .inner div.product {
  background-color: #ffffff;
  border: solid 1px #e5e8ed ;
  padding-top: 10px;
  padding-bottom: 10px;
}

.groundTop div.mainContents #searchCategory .inner div.product h3 {
  float: left;
  font-size: 110%;
  padding-top: 0;
  padding-left: 15px;
  width: 90px;
  text-align: left;
}

.groundTop div.mainContents #searchCategory .inner div.product ul {
  list-style-type: none;
  background:url('./images/line_double_gray.gif') repeat-y left top;
  float: left;
  width: 570px;
  margin: 0;
  padding: 0 0 0 15px;
  text-align: left;
}

.groundTop div.mainContents #searchCategory .inner div.product ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 5px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 20px 4px 10px;
}

.groundTop div.mainContents #categoryPicup {
  background-color: #ffffff;
  padding-top: 30px;
}

.groundTop div.mainContents #categoryPicup ul {
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
}

.groundTop div.mainContents #categoryPicup ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 235px;
  padding-bottom: 5px;
  min-height: 110px;
  vertical-align: top;
}

.groundTop div.mainContents #categoryPicup ul li .pic {
  float: left;
  width: 110px;
}

.groundTop div.mainContents #categoryPicup ul li .summary {
  float: left;
  width: 110px;
}

.groundTop div.mainContents #categoryPicup ul li .summary h3 {
  background:url('./images/ico_link_red.gif') no-repeat left 5px;
  font-size: 100%;
  padding-left: 11px;
}

.groundTop div.mainContents #categoryPicup ul li .summary p {
  padding-top: 6px;
  font-size: 85%;
}

.groundTop div.mainContents #caseInt {
  width: 715px;
  background:url('./images/bg_indexInt.gif') repeat-y left top;
  margin-bottom: 20px;
}

.groundTop div.mainContents #caseInt h2 {
  margin-bottom: 5px;
}

.groundTop div.mainContents #caseInt .inner {
  background: url('./images/bg_indexInt_bottom.gif') no-repeat left bottom;
  padding: 0 7px 10px 7px;
}

.groundTop div.mainContents #caseInt .inner .background {
  background-color: #ffffff;
  padding: 15px 15px 0;
  border: solid 1px #e5e8ed ;
}

.groundTop div.mainContents #caseInt .inner .background ul {
  text-align: left;
  margin: 0;
  padding: 0;
}

.groundTop div.mainContents #caseInt .inner .background ul li {
  list-style-type: none;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 330px;
  padding-bottom: 5px;
  min-height: 150px;
}

.groundTop div.mainContents #caseInt .inner .background ul li .pic {
  float: left;
  width: 150px;
}

.groundTop div.mainContents #caseInt .inner .background ul li .summary {
  float: left;
  width: 160px;
}

.groundTop div.mainContents #caseInt .inner .background ul li .summary h3 {
  font-size: 110%;
  padding-bottom: 10px;
}

.groundTop div.mainContents #caseInt .inner .background ul li .summary p {
  padding-bottom: 10px;
}

.groundTop div.mainContents #caseInt .inner .background ul li .summary p.toDetal {
  background:url('./images/ico_link_blue.gif') no-repeat left 6px;
  padding-left: 12px;
}


/*-----------------------------------
-------------------------------------*/


/*-----------------------------------
/// ページ上部へ（toTop） /// 
-------------------------------------*/

#toPagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
}

/*-----------------------------------
-------------------------------------*/

/*-----------------------------------
/// メイン（main） /// 
-------------------------------------*/

div.mainContents {
  float: right;
  width: 745px;
  padding-top: 25px;
  text-align: center;	
  position: relative;
}



div.mainContents #titleArea {
  border-top: solid #4ea5ed 3px ;
  background:url('./images/bg_main_h1.gif') no-repeat left bottom;
  width: 685px;
  padding: 10px 0 10px 10px;
  text-align: left;
  vertical-align: middle;
  margin: 0 auto 30px;
}

div.mainContents #titleArea .titleLeft {
  float: left;
  width: 510px;
  padding-right: 20px;
  padding-left: 20px;
  background:url('./images/ico_h1_left.gif') no-repeat left 6px;
}

div.mainContents .noContact .titleLeft {
  width: auto !important;
}
	
div.mainContents #titleArea .titleLeft h1 {
  font-size: 140%;
  height: 60px;
  letter-spacing: 0.1em;
  line-height: 1.4em;
  display: table-cell;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}

div.mainContents #titleArea .titleLeft .relevant {
  background:url('./images/ico_h1_relevant.gif') no-repeat left center;
  padding-left: 98px;
  padding-top: 6px;
}

div.mainContents #titleArea .titleRight {
  float: right;
  text-align: right;
  width: 110px;
  padding-top: 26px;
  padding-right: 10px;
}


div.mainContents #titleArea_s {
  background:url('./images/bg_main_h1_s.gif') no-repeat left top;
  width: 661px;
  padding: 10px 0 30px 34px;
  height: 68px;
  text-align: left;
  vertical-align: middle;
  margin: 0 auto;
}

div.mainContents #titleArea_s .titleLeft {
  float: left;
  width: 510px;
  padding-right: 20px;
}
	
div.mainContents #titleArea_s .titleLeft h1 {
  font-size: 140%;
  height: 60px;
  letter-spacing: 0.1em;
  line-height: 1.4em;
  display: table-cell;
  vertical-align: middle;
}

div.mainContents #titleArea_s .titleLeft .relevant {
  background:url('./images/ico_h1_relevant.gif') no-repeat left center;
  padding-left: 98px;
  padding-top: 6px;
}

div.mainContents #titleArea_s .titleRight {
  float: right;
  text-align: right;
  width: 110px;
  padding-top: 12px;
  padding-right: 10px;
}

div.mainContents .noContact .titleLeft {
  width: auto !important;
}

div.mainContents div.back {
  text-align: right;
  margin-bottom: 20px;
  padding-left: 25px;
  padding-right: 25px;  
}

div.mainContents div.back a {
  background:url('./images/ico_back.gif') no-repeat left 7px;
  padding-left: 20px;
}

div.mainContents div.newsUpdates {
  padding: 0 0 20px 25px;
  text-align: left;
}

div.mainContents div.newsUpdates h2 {
  background:url('./images/bg_main_h2.gif') no-repeat left top;
  width: 685px;
  height: 30px;
  padding-top: 20px;
  padding-left: 10px;
  font-size: 125%;
  line-height: 1.2em;
  text-align: left;
}

div.mainContents div.newsUpdates .inner {
  border-right: solid 1px #d8dcdd;
  border-bottom: solid 1px #d8dcdd;
  border-left: solid 1px #d8dcdd;
  padding: 5px 12px 5px 12px;
  width: 669px;  
}

div.mainContents div.newsUpdates .inner dl {
  width: 669px;
  padding-top: 10px;
  border-bottom:1px solid #d8dcdd;
  text-align: left;
}

div.mainContents div.newsUpdates .inner dl.b_row {
  border-bottom:1px solid #ffffff;
}

div.mainContents div.newsUpdates .inner dl dt {
  float:left;
  width: 110px;
  padding:5px 0 5px 5px;
  text-align: left;
  clear:both;
  font-size: 110%;
  margin: 0;
}

div.mainContents div.newsUpdates .inner dl dd {
  width: 530px;
  padding-left: 110px;
  padding:5px 5px 5px 10px;
  display: inline-block;
  text-align: left;
  font-size: 110%;
  margin: 0;
}

div.mainContents div.newsUpdates .inner dl dd p {
  padding: 0 0 6px 0;
}

div.mainContents div.newsUpdates .inner dl dd p img {
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

div.mainContents div.newsUpdates .inner dl dd div {
  padding: 0 0 6px 0;
}


div.mainContents #localNav6 {
  padding-bottom: 30px;
  margin: 0 auto;
  width: 691px;
  text-align: left;
}

div.mainContents #localNav6 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-left: solid 1px #d1d4da ;
  border-top: solid 1px #d1d4da ;
}

div.mainContents #localNav6 ul li {
  float: left;
  width: 113px;
  border-right: solid 1px #d1d4da ;
  border-bottom: solid 1px #d1d4da ;
  border-left: solid 1px #ffffff ;
  overflow: hidden;
}

div.mainContents #localNav6 ul li a {
  display: block;
  background:url('./images/bg_localnavigation.gif') repeat-x left -10px;
  min-height: 16px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #333333;
  text-decoration: none;
  overflow: hidden;
}

div.mainContents #localNav6 ul li a:hover {
  background:url('./images/bg_localnavigation_on.gif') repeat-x left -10px;
  color: #ffffff;
}

div.mainContents #localNav6 ul li.on a {
  background:url('./images/bg_localnavigation_on.gif') repeat-x left -10px;
  color: #ffffff;
}

div.mainContents #localNav4 {
  padding-bottom: 30px;
  margin: 0 auto;
  width: 693px;
  text-align: left;
}

div.mainContents #localNav4 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-left: solid 1px #d1d4da ;
}

div.mainContents #localNav4 ul li {
  float: left;
  width: 171px;
  border-top: solid 1px #d1d4da ;
  border-right: solid 1px #d1d4da ;
  border-bottom: solid 1px #d1d4da ;
  border-left: solid 1px #ffffff ;
  overflow: hidden;
  margin-bottom: 1px;
}

div.mainContents #localNav4 ul li a {
  display: block;
  background:url('./images/bg_localnavigation.gif') repeat-x left -10px;
  min-height: 16px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #333333;
  text-decoration: none;
  overflow: hidden;
}

div.mainContents #localNav4 ul li a:hover {
  background:url('./images/bg_localnavigation_on.gif') repeat-x left -10px;
  color: #ffffff;
}

div.mainContents #localNav4 ul li.on a {
  background:url('./images/bg_localnavigation_on.gif') repeat-x left -10px;
  color: #ffffff;
}


div.mainContents #localNav_text {
  margin: 0 auto 20px;
  width: 671px;
  text-align: left;
  border: solid 1px #d8dcdd;
  border-top: solid 4px #d8dcdd;  
  padding: 14px 12px 4px 12px;
}

div.mainContents #localNav_text ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.mainContents #localNav_text ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 6px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 16px 8px 14px ;
}

div.mainContents #localNav_text ul li.on {
  background:url('./images/ico_link_red_ancur.gif') no-repeat left 5px;
  font-weight: bold;
}

div.mainContents #localNav_text ul li a {
}

div.mainContents #localNav_text ul li a:hover {
  color: #999999;
}


div.mainContents div.detailStatus {
  text-align: left;
  width: 695px;
  margin: 0 auto;
  padding-bottom: 20px;
}

div.mainContents div.detailStatus p {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 4px 10px 4px 10px;
  font-weight: bold;
}

div.mainContents div.detailStatus p.service {
  width: 570px;
  padding-left: 100px;
  text-indent: -100px;
  margin-left: 10px;
}

div.mainContents div.detailStatus p span {
  font-weight: normal;
}

div.mainContents .anchorLink {
  padding: 0 15px 10px 15px;
  margin: 0 auto;
  width: 675px;
}

div.mainContents .anchorLink p {
  text-align: left;
  padding-bottom: 10px;
}

div.mainContents .anchorLink ul {
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0 0 10px 0;
}

div.mainContents .anchorLink ul li {
  padding: 0 20px 8px 15px;
  background:url('./images/ico_link_red_ancur.gif') no-repeat left 5px ;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

div.mainContents .anchorLink ul li a {
  text-decoration: none;
}


/* --- section --- */

div.mainContents div.section {
  width: 695px;
  margin: 0 auto;
  padding-bottom: 20px;
}

div.mainContents div.section h2 {
  background:url('./images/bg_main_h2.gif') no-repeat left top;
  width: 685px;
  height: 30px;
  padding: 20px 0 20px 10px;
  font-size: 125%;
  line-height: 1.2em;
  text-align: left;
}

div.mainContents div.section h2.pic {
  background-image: none;
  padding: 0 0 20px 0;
  height: auto;
  width: auto;
}

div.mainContents div.section h2 a {
  background:url('./images/ico_link_red.gif') no-repeat 5px 7px;
  padding: 0 0 20px 20px;
}

div.mainContents div.section h3 {
  background:url('./images/bg_main_h3.gif') no-repeat 10px center;
  border-bottom: solid 1px #d8dcdd;
  width: 655px;
  font-size: 115%;
  line-height: 1.2em;
  text-align: left;
  padding: 14px 10px 10px 30px;
  margin-bottom: 20px;
}

div.mainContents div.section h4 {
  background:url('./images/bg_main_h4.gif') no-repeat 10px 4px;
  width: 655px;
  padding: 0 10px 10px 30px;
  font-size: 100%;
  text-align: left;
}

/* --- /section --- */


/* --- div.text Layout （入力エリア基本） --- */


div.mainContents div.text {
}

div.mainContents div.text p {
  padding: 0 10px 10px;
  text-align: left;
  font-size: 110%;
  line-height: 1.6em;
}

div.mainContents div.text p strong {
  font-size: 110%;
}

div.mainContents div.text ul {
  text-align: left;
  margin: 0;
  padding: 0 0 10px 0;
}

div.mainContents div.text ul li {
  text-align: left;
  padding: 0 20px 8px 0;
  margin-left: 34px;
}

div.mainContents div.text ol {
  text-align: left;
  margin: 0;
  padding: 0 0 10px 0;
}

div.mainContents div.text ol li {
  text-align: left;
  padding: 0 20px 8px 0;
  margin-left: 34px;
}

div.mainContents div.text ol li ul, div.mainContents div.text ul li ul, div.mainContents div.text ol li ol, div.mainContents div.text ul li ol {
  margin-top: 8px;
  padding-bottom: 0;
}

div.mainContents div.text ul.normal {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.mainContents div.text ul.normal li {
  text-align: left;
  background:url('./images/ico_link.gif') no-repeat 17px 5px;
  padding: 0 20px 8px 34px;
  margin-left: 0;
}

div.mainContents div.text ul.normal li.external {
  text-align: left;
  background:url('./images/ico_link_external.gif') no-repeat 10px 1px;
  padding: 0 20px 8px 34px;
}

div.mainContents div.text ul.normal li.wm {
  text-align: left;
  background:url('./images/ico_link_wm.gif') no-repeat 9px 1px;
  padding: 0 20px 8px 34px;
}
	
div.mainContents div.text ul.normal li.zip {
  text-align: left;
  background:url('./images/ico_link_zip.gif') no-repeat 10px 1px;
  padding: 0 20px 8px 34px;
}

div.mainContents div.text ul.normal li.pdf {
  text-align: left;
  background:url('./images/ico_link_pdf.gif') no-repeat 10px 1px;
  padding: 0 20px 8px 34px;
}

div.mainContents div.text ul.normal li.word {
  text-align: left;
  background:url('./images/ico_link_word.gif') no-repeat 10px 1px;
  padding: 0 20px 8px 34px;
}

div.mainContents div.text ul.normal li.excel {
  text-align: left;
  background:url('./images/ico_link_excel.gif') no-repeat 10px 1px;
  padding: 0 20px 8px 34px;
}


div.mainContents div.text p.btnContact {
  padding-top: 10px;
  text-align: center;
}

div.mainContents div.section table.normal {
	width: 98%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto 10px;
}

div.mainContents div.section table.normal caption {
	font-weight: bold;
	text-align: left;
	padding: 4px 0 4px 0;
}

div.mainContents div.section table.normal tr {
}

div.mainContents div.section table.normal tr th {
	border: solid 1px #aaaaaa ;
	font-weight: bold;
	background-color: #e7f1fe;
	padding: 10px 12px;
	text-align: left;
}

div.mainContents div.section table.normal thead tr th {
	background-color: #cce3fb;
}

div.mainContents div.section table.normal tr td {
	border: solid 1px #aaaaaa ;
	padding: 10px 12px;
	text-align: left;
}


/* --- /div.text Layout （入力エリア基本） --- */


div.mainContents div.productList{
}

div.mainContents div.productList ul {
  list-style-type: none;
  margin: 0;
  padding: 4px 0 10px 0;
  text-align: left;
}

div.mainContents div.productList ul li {
  text-align: left;
  background:url('./images/ico_link.gif') no-repeat 11px 4px;
  padding: 0 10px 12px 28px;
  margin-left: 0;
  width: 305px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}

div.mainContents div.productList ul li img {
  padding: 0 0 2px 6px;
  vertical-align: middle;
}


/* --- moreInfo --- */

div.mainContents #moreInfo {
  width: 695px;
  margin: 0 auto;
  margin-top: 20px;
  padding-bottom: 20px;
}

div.mainContents #moreInfo div.inner {
  padding: 5px ;
  background-color: #e8e8e8;
}

div.mainContents #moreInfo div.borderNone { background-color: #ffffff !important; }

div.mainContents #moreInfo h2 {
  border-top: solid 3px #177be9;
  border-left: solid 1px #ced7e7;
  border-right: solid 1px #ced7e7;
  padding-top: 15px;
  height: 30px;
  width: 673px;
  padding-bottom: 10px;
  background-color: #ffffff;
  padding-left: 10px;
  font-size: 125%;
  line-height: 1.2em;
  text-align: left;
}

div.mainContents #moreInfo div.borderNone h2 {
  border-top: solid 3px #ffffff;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
}


div.mainContents #moreInfo div.text {
  padding-bottom: 10px;
  background-color: #ffffff;
  border-left: solid 1px #ced7e7;
  border-right: solid 1px #ced7e7;
  border-bottom: solid 1px #ced7e7;
  width: 683px;  
}


div.mainContents #moreInfo div.borderNone div.text {
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
}

/* --- contactInfo --- */

div.mainContents #contactInfo {
  width: 695px;
  margin: 0 auto;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

div.mainContents #contactInfo div.inner {
  padding: 5px ;
  background-color: #e8e8e8;
}

div.mainContents #contactInfo div.borderNone { background-color: #ffffff !important; }

div.mainContents #contactInfo h2 {
  background-image: none;
  background-color: #ffffff;
  border-top: solid 3px #fd6500;
  border-left: solid 1px #ced7e7;
  border-right: solid 1px #ced7e7;
  padding-top: 15px;
  height: 30px;
  width: 673px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 125%;
  line-height: 1.2em;
  text-align: left;
}

div.mainContents #contactInfo div.borderNone h2 {
  border-top: solid 3px #ffffff;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
}

div.mainContents #contactInfo div.text {
  border-left: solid 1px #ced7e7;
  border-right: solid 1px #ced7e7;
  border-bottom: solid 1px #ced7e7;
  padding-bottom: 10px;
  width: 683px;
  background-color: #ffffff;
}

div.mainContents #contactInfo div.borderNone div.text {
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
}


div.mainContents div.case_ind {
  padding: 0 5px 20px 5px;
}

div.mainContents div.case_ind div.left{
  float: left;
  text-align: left;
  width: 180px;
}

div.mainContents div.case_ind div.right {
  float: right;
  text-align: left;
  width: 502px;
}

div.mainContents div.case_ind div.right p.tags {
  padding-bottom: 15px;
}

div.mainContents div.case_ind div.right h3 {
  background:url('./images/bg_main_h3.gif') no-repeat left top;
  padding-left: 20px;
  padding-top: 2px;
  padding-bottom: 10px;
  font-size: 115%;
  width: auto !important;
}

div.mainContents div.case_ind div.right p.summary {
  padding-bottom: 15px;
}

div.mainContents div.case_ind div.right p.toDetal {
  background:url('./images/ico_link_blue.gif') no-repeat left center;
  padding-left: 14px;
}

div.mainContents div.toCaselist {
  border-top: solid 1px #e5e8ed;
  text-align: right;
  padding: 10px 10px 10px 10px;
}

div.mainContents div.toCaselist a {
  background:url('./images/ico_link_blue.gif') no-repeat left center;
  padding-left: 10px;
}

/* --- leaflet --- */

div.mainContents #leaflet {
  width: 695px;
  margin: 0 auto;
  margin-top: 20px;
  padding-bottom: 20px;
}

div.mainContents #leaflet div.inner {
  padding: 5px 5px 5px 5px;
  background-color: #e9eaec;
}

div.mainContents #leaflet div.inner div.clearfix {
  background-color: #ffffff;
  padding-bottom: 10px;
}

div.mainContents #leaflet h2 {
  border-top: solid 4px #eb6100 ;
  padding-top: 15px;
  height: 30px;
  width: 674px;
  padding-bottom: 10px;
  background-color: #ffffff;
  padding-left: 10px;
  font-size: 125%;
  line-height: 1.2em;
  text-align: left;
}

div.mainContents #leaflet div.inner div.left {
  float: left;
  width: 140px;
  padding-left: 10px;
}

div.mainContents #leaflet div.inner div.right {
  float: left;
  text-align: left;
  width: 514px;
  padding: 0 10px 10px;
}

div.mainContents #leaflet div.inner div.right .external img{
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

div.mainContents #leaflet div.inner div.right .pdf img{
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

div.mainContents #leaflet div.inner div.right .word img{
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

div.mainContents #leaflet div.inner div.right .excel img{
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

div.mainContents #leaflet div.inner div.right .wm img{
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

div.mainContents #leaflet div.inner div.right .zip img{
  padding: 0 0 2px 6px;
  vertical-align: middle;
}

/*-----------------------------------
/// 画像 /// 
-------------------------------------*/

div.mainContents .imgAreaL {
  float: left;
  padding: 0 10px 10px 10px;
}


div.mainContents .imgAreaR {
  float: right;
  padding: 0 10px 10px 10px;
}

div.mainContents .imgAreaC {
  text-align: center;
  padding: 0 10px 10px 10px;
}

div.mainContents .imgAreaL .imgCaption, div.mainContents .imgAreaR .imgCaption, div.mainContents .imgAreaC .imgCaption {
  padding: 4px 10px 4px 0;
  text-align: left;
}

/*-----------------------------------
-------------------------------------*/


/*-----------------------------------
/// リンク /// 
-------------------------------------*/

div.mainContents .linkL {
  text-align: left;
  padding: 0 10px 10px 10px;
}

div.mainContents .linkR {
  text-align: right;
  padding: 0 10px 10px 10px;
}

div.mainContents .linkL a, div.mainContents .linkR a {
  background: url('./images/ico_link.gif') no-repeat 7px 5px;
  padding-left: 24px;  
  display: inline-block;
  *display: inline;
  *zoom: 1;  
}

div.mainContents .linkL a.external ,div.mainContents .linkR a.external {
  background: url('./images/ico_link_external.gif') no-repeat left 1px;
  padding-left: 24px;  
}

div.mainContents .linkL a.zip ,div.mainContents .linkR a.zip {
  background: url('./images/ico_link_zip.gif') no-repeat left 1px;
  padding-left: 24px;  
}

div.mainContents .linkL a.wm ,div.mainContents .linkR a.wm {
  background: url('./images/ico_link_wm.gif') no-repeat left 1px;
  padding-left: 24px;  
}

div.mainContents .linkL a.word ,div.mainContents .linkR a.word {
  background: url('./images/ico_link_word.gif') no-repeat left 1px;
  padding-left: 24px;  
}

div.mainContents .linkL a.excel ,div.mainContents .linkR a.excel {
  background: url('./images/ico_link_excel.gif') no-repeat left 1px;
  padding-left: 24px;  
}

div.mainContents .linkL a.pdf ,div.mainContents .linkR a.pdf {
  background: url('./images/ico_link_pdf.gif') no-repeat left 1px;
  padding-left: 24px;  
}

/*-----------------------------------
-------------------------------------*/


/*-----------------------------------
/// サイド（side） /// 
-------------------------------------*/


#sideContents {
  float: left;
  width: 230px;
  border-right: solid 1px #e6e8ed ;
  background-color: #f9fafb;
  padding-bottom: 20px;
  height: 100%;
}

.groundTop #sideContents {
  border-right: none !important;
  float: right;
}

.groundTop #sideContents .side_contactArea {
  background: url('./images/bg_contact.gif') no-repeat top left;
  width: 210px;
  height: 62px;
  margin: 0 auto 0;
  padding-top: 100px;
  padding-bottom: 20px;
}

#sideNav div#catettl {
}

#sideNav div#catettl a {
  background: url('./images/bg_side_title.gif') no-repeat top left;
  width: 210px;
  height: 42px;
  color:#ffffff;
  font-weight: bold;
  font-size:115%;
  text-align: left;
  display: block;
  padding: 28px 0 0 20px;
}

#sideNav div#catettl a:hover {
  text-decoration: none;
  color: #eeeeee;
}

#sideNav ul#lnavi {
	width:229px;
	margin:0;
	padding:0 0 20px 0;
	list-style:none;
	font-size:100%;
}

#sideNav ul#lnavi li {
	margin:0px;
	padding:0px;
	text-align: left;
}

#sideNav ul#lnavi li.nv2 {
	padding: 15px 20px 15px 22px;
	text-align: left;
	font-weight: bold;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #dde0e6;
	background:url('./images/ico_side_nv2.gif') no-repeat 10px 15px;
}

#sideNav ul#lnavi a.nv3 {
	display: block;
	padding: 15px 20px 15px 22px;
	color: #1e2768;
	background-color: #f9fafb;
	text-decoration: none;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #dde0e6;
	zoom: 1;
}
#sideNav ul#lnavi a.nv3on {
	display:block;
	padding: 15px 20px 15px 22px;
	color:#ffffff;
	background-color: #2384e9;
	text-decoration: none;
	font-weight: bold;
	border-top: solid 1px #ffffff;
	zoom: 1;
}
#sideNav ul#lnavi a.nv3:hover { background-color: #2384e9; color: #ffffff; text-decoration:none; }

#sideNav ul#lnavi a.nv4 {
	display:block;
	padding: 13px 5px 13px 42px;
	background: #e7f1fe url('./images/ico_nv4.gif') no-repeat 25px 15px;
	color:#1e2768;
	text-decoration:none;
	font-size:100%;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #dde0e6;
	zoom: 1;
	vertical-align: top;
}
#sideNav ul#lnavi a.nv4on {
	display:block;
	padding: 13px 5px 13px 42px;
	background: #cce3fb url('./images/ico_nv4.gif') no-repeat 25px 15px;
	color:#1e2768;
	text-decoration:none;
	font-size:100%;
	border: solid 1px #acd2f9;
	font-weight:bold;
	zoom: 1;
}

#sideNav  ul#lnavi a.nv4:hover { background: #cce3fb url('./images/ico_nv4.gif') no-repeat 25px 15px; color:#5E707D; text-decoration:none; }


























